{% import "macro/form.twig" as form %}
<div class="container-fluid">
	<div class="row" style="padding:10px 0 0 0">
		<div class="col-md-6">
			<h2 style="overflow:hidden;max-height:45px">{{qpinfo[3]}}</h2>
		</div>
		<div class="col-md-6 go-to-page text-right">
			{{form.pagination()}}
			
		</div>
	</div>

	<div class="row">
		<div class="objqp">
			<div class="main-section-scroll">
				{% for page in pages %}
					<div class="page">
						<img class="lazy" data-src="/img/attempt/{{page.id}}" alt="">
					</div>
				{% endfor %}

			</div>
		</div>
		{# <div class="omr">
		{% if paper[0].response is null %}
		
			<div class="card">
				<div class="card-body">
					<div class="form-group">
						<form method="post">
							{{form.input("Q.No.","qno","")}}
							{{form.input("Marks","marks","")}}
							{{form.editor("Comments","comments","")}}
							{{form.hidden("action","update-marks")}}
							{{form.hidden("QP",qpid)}}
							<button class="btn btn-prime fr">Next</button>
						</form>
					</div>
				</div>
			</div>
			<div class="card">
				<div class="card-body">
					<div class="form-group">
						<form method="post">
							{{form.hidden("action","commit-marks")}}
							{{form.hidden("QP",qpid)}}
							<button class="btn btn-prime fr">Save and Back to Examination List</button>
						</form>
					</div>
				</div>
			</div>
			{% else %}
				<h4>Total Marks: {{paper[0].marks}}</h4>
		{% endif %}
			{% for item in eval %}
				<div class="card" style='margin:20px'>
					<div class="card-header">Q. No. :
						{{item.qno}}</div>
					<div class="card-body">{{item.comment}}</div>
					<small class="text-muted" style='text-align:right;padding:20px'>
						Marks:
						{{item.marks}}
					</small>
				</div>
			{% endfor %}
		</div> #}
	</div>
</div>
